| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# XSComplexTypeDefinition.hpp File Reference

Include dependency graph for XSComplexTypeDefinition.hpp:

Go to the source code of this file.

## Classes

class | XSComplexTypeDefinition

## Defines

#define | XSCOMPLEXTYPEDEFINITION_HPP

## Define Documentation

#define XSCOMPLEXTYPEDEFINITION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.